CIF_MPOD_V2_TO_V1(1)

NAME
cif_mpod_v2_to_v1 - convert MPOD structures from MPOD dictionary V2 to MPOD dict. V1 based data names.

SYNOPSIS
cif_mpod_v2_to_v1 --options input1.cif input*.cif

DESCRIPTION
Convert MPOD structures from MPOD dictionary V2 to MPOD dict. V1 based data names.

OPTIONS
--use-perl-parser
                  Use development CIF parser written in Perl.

--use-c-parser
                  Use faster C/Yacc CIF parser (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_mpod_v2_to_v1 bugs using e-mail: cod-bugs@ibt.lt